* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body,
html {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background: #fff;
  font-family: Roboto-Reguler !important;
  font-weight: 400;
  font-size: 14px;
  scroll-behavior: smooth;
}
a {
  outline: 0;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
p,
span {
  line-height: 24px;
}
img {
  max-width: 100%;
}
.v-center {
  position: absolute !important;
  top: 50% !important;
  transform: translateY(-50%) !important;
}
.object-fit {
  object-fit: cover;
  object-position: center;
  width: 100%;
}
.absolute-center {
  position: absolute !important;
  left: 50% !important;
  top: 50% !important;
  transform: translate(-50%, -50%) !important;
}
.site_content {
  display: block;
  padding-top: 0;
}
.site_content:after,
.site_content:before {
  display: table;
  clear: both;
  content: "";
}
footer,
header,
section {
  display: block;
}
footer:after,
footer:before,
header:after,
header:before,
section:after,
section:before {
  display: table;
  clear: both;
  content: "";
}
.container {
  margin: auto;
  width: 1170px;
  max-width: 100%;
}
.container:after,
.container:before {
  display: table;
  clear: both;
  content: "";
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #333;
  font-size: 16px;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 1px;
  width: 18px;
  height: 18px;
  border: 1px solid #767676;
  border-radius: 100%;
  background: #fff;
}
[type="radio"]:checked + label::before {
  border-color: #c6a94a;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
  content: "";
  width: 12px;
  height: 12px;
  background: #000;
  position: absolute;
  top: 4px;
  left: 3px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}
[type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
  background-color: #c6a94a;
}
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
.switch label input[type="checkbox"]:checked + .lever:after {
  background: #c6a94a;
  left: 1.5rem;
  box-shadow: none;
}
.switch label .lever:after {
  content: "";
  position: absolute;
  display: inline-block;
  background-color: #333;
  -webkit-border-radius: 1.3125rem;
  border-radius: 1.3125rem;
  left: -0.3125rem;
  top: -0.1875rem;
  width: 1.3125rem;
  height: 1.3125rem;
  -webkit-transition: left 0.3s ease, background 0.3s ease,
    -webkit-box-shadow 1s ease;
  transition: left 0.3s ease, background 0.3s ease, -webkit-box-shadow 1s ease;
  -o-transition: left 0.3s ease, background 0.3s ease, box-shadow 1s ease;
  transition: left 0.3s ease, background 0.3s ease, box-shadow 1s ease;
  transition: left 0.3s ease, background 0.3s ease, box-shadow 1s ease,
    -webkit-box-shadow 1s ease;
}
.switch label input[type="checkbox"] {
  opacity: 0;
  width: 0;
  height: 0;
}
.switch label input[type="checkbox"]:checked + .lever {
  background-color: #333;
}
.switch label .lever {
  content: "";
  display: inline-block;
  position: relative;
  background-color: #333;
  -webkit-border-radius: 0.9375rem;
  border-radius: 0.9375rem;
  margin-right: 0.625rem;
  vertical-align: middle;
  margin: 0 1rem;
  width: 2.5rem;
  height: 0.9375rem;
  -webkit-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
}
button:focus {
  border: none;
  outline: 0;
}
.md-select {
  position: relative;
}
.md-select label {
  font-size: 0.8rem;
  color: #fff;
  position: absolute;
  left: 0;
  top: -10px;
}
.md-select .select-dropdown {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  z-index: 0;
}
.md-select select {
  -webkit-appearance: none;
  background: 0 0 !important;
  border-radius: 0 !important;
  border: none !important;
  border-bottom: 1px solid #e4e4e4 !important;
  padding: 10px 10px 10px 0 !important;
  height: 42px !important;
  font-size: 16px !important;
  color: #fff !important;
  outline: 0 !important;
  position: relative;
  z-index: 1;
}
.md-select select:focus {
  box-shadow: none !important;
}
.md-file-wrapper {
  position: relative;
  margin-top: 30px;
}
.md-file-wrapper label {
  font-size: 0.8rem;
  color: #fff;
  position: absolute;
  left: 0;
  top: -10px;
}
.md-file-wrapper .md-file-input {
  border-bottom: 1px solid #e4e4e4;
  padding: 10px 10px 10px 0;
  color: #fff;
  font-size: 16px;
  position: relative;
}
.md-file-wrapper .md-file-input input[type="file"] {
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
}
.md-file-wrapper .md-file-input i {
  position: absolute;
  right: 0;
  font-size: 22px;
  color: #fff;
  top: 50%;
  transform: translateY(-50%);
  z-index: 0;
}
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border-collapse: collapse;
  display: table;
  text-align: left;
  border: 1px solid #c9c9c9;
}
table th {
  padding: 15px;
  border-top: 1px solid #c9c9c9;
  text-transform: capitalize;
  background: #f4f4f6;
  border-right: 1px solid #c9c9c9;
}
table td {
  padding: 15px;
  border-top: 1px solid #c9c9c9;
  border-bottom: 1px solid #c9c9c9;
  border-right: 1px solid #c9c9c9;
  font-size: 14px;
  color: #1b1b1b;
}
.transition,
a {
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.transform-scale0 {
  -ms-transform: scale(0);
  -webkit-transform: scale(0);
  transform: scale(0);
}
.transform-scale1 {
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}
.transform-scale {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.shadow {
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
}
.ShadowBlue {
  box-shadow: 0 0 30px #ebf2fc;
}
.padding {
  padding: 80px 0;
}
.object-fit {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}
.contain-fit {
  object-fit: contain;
  object-position: center;
  width: 100%;
  height: 100%;
}
.form-check {
  position: relative;
  display: block;
  padding-left: 0;
}
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.form-check-input[type="checkbox"] + label,
label.btn input[type="checkbox"] + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
  display: inline-block;
  height: 1.5625rem;
  line-height: 1.5625rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 14px;
  color: #333;
}
.form-check-label {
  margin-bottom: 0;
}
.form-check-input[type="checkbox"] + label::before,
.form-check-input[type="checkbox"]:not(.filled-in) + label::after,
label.btn input[type="checkbox"] + label::before,
label.btn input[type="checkbox"]:not(.filled-in) + label::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  z-index: 0;
  border: 2px solid #c6a94a;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  margin-top: 2px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.form-check-input[type="checkbox"]:not(.filled-in) + label::after,
label.btn input[type="checkbox"]:not(.filled-in) + label::after {
  border: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}
.form-check-input[type="checkbox"]:checked + label::before,
label.btn input[type="checkbox"]:checked + label::before {
  top: -4px;
  left: -5px;
  width: 12px;
  height: 1.375rem;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #c6a94a;
  border-bottom: 2px solid #c6a94a;
  -webkit-transform: rotate(40deg);
  -ms-transform: rotate(40deg);
  transform: rotate(40deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}
.btn {
  box-shadow: none;
  height: 60px;
  border-radius: 4px;
  line-height: 60px;
  color: #fff;
  padding: 0 40px;
  border-radius: 4px;
  background: #0c81e0;
  font-size: 18px;
  font-family: RobotoMedium;
  transform: translateZ(0);
  font-family: Roboto-Bold;
  margin: 0;
  box-shadow: 0 5px 30px rgba(50, 54, 67, 0.2);
  -webkit-tap-highlight-color: transparent;
}
.btn:hover {
  color: #fff;
  background: #000;
  animation-name: wobble-vertical;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  color: #fff;
}
.btn-animate {
  animation-name: wobble-vertical;
  animation-duration: 1s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
}
@font-face {
  font-family: Roboto-Reguler;
  src: url(../fonts/901367188-Roboto-Regular.eot);
  src: url(../fonts/901367188-Roboto-Regular.eot?#iefix)
      format("embedded-opentype"),
    url(../fonts/901367188-Roboto-Regular.svg#Roboto) format("svg"),
    url(../fonts/901367188-Roboto-Regular.woff) format("woff"),
    url(../fonts/901367188-Roboto-Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: RobotoMedium;
  src: url(../fonts/roboto-medium.eot);
  src: url(../fonts/roboto-medium.eot) format("embedded-opentype"),
    url(../fonts/roboto-medium.woff2) format("woff2"),
    url(../fonts/roboto-medium.woff) format("woff"),
    url(../fonts/roboto-medium.ttf) format("truetype"),
    url(../fonts/roboto-medium.svg#RobotoMedium) format("svg");
}
@font-face {
  font-family: Roboto-Bold;
  src: url(../fonts/447387696-Roboto-Bold.eot);
  src: url(../fonts/447387696-Roboto-Bold.eot?#iefix)
      format("embedded-opentype"),
    url(../fonts/447387696-Roboto-Bold.svg#Roboto) format("svg"),
    url(../fonts/447387696-Roboto-Bold.woff) format("woff"),
    url(../fonts/447387696-Roboto-Bold.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Roboto-Light;
  src: url(../fonts/Roboto-Light_gdi.eot);
  src: url(../fonts/Roboto-Light_gdi.eot?#iefix) format("embedded-opentype"),
    url(../fonts/Roboto-Light_gdi.woff) format("woff"),
    url(../fonts/Roboto-Light_gdi.ttf) format("truetype"),
    url(../fonts/Roboto-Light_gdi.svg#Roboto-Light) format("svg");
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+000D-25CA;
}
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(198, 169, 74, 0.5),
      0 0 0 1em rgba(198, 169, 74, 0.5), 0 0 0 3em rgba(198, 169, 74, 0.5),
      0 0 0 5em rgba(198, 169, 74, 0.5);
  }
  100% {
    box-shadow: 0 0 0 1em rgba(198, 169, 74, 0.5),
      0 0 0 3em rgba(198, 169, 74, 0.5), 0 0 0 5em rgba(198, 169, 74, 0.5),
      0 0 0 8em rgba(198, 169, 74, 0);
  }
}
@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }
  to {
    -webkit-mask-position: -50%;
  }
}
@-webkit-keyframes float-bob {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@keyframes float-bob {
  0% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@-webkit-keyframes float-bob2 {
  0% {
    -webkit-transform: translateX(-20px);
    transform: translatex(-20px);
  }
  50% {
    -webkit-transform: translateX(-10px);
    transform: translatex(-10px);
  }
  100% {
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }
}
@keyframes float-bob2 {
  0% {
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }
}
@keyframes rubberBand {
  from {
    transform: scale3d(1, 1, 1);
  }
  30% {
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    transform: scale3d(1.05, 0.95, 1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}
.rubberBand {
  -webkit-animation-name: rubberBand;
  animation-name: rubberBand;
}
@keyframes wobble-vertical {
  16.65% {
    transform: translateY(8px);
  }
  33.3% {
    transform: translateY(-6px);
  }
  49.95% {
    transform: translateY(4px);
  }
  66.6% {
    transform: translateY(-2px);
  }
  83.25% {
    transform: translateY(1px);
  }
  100% {
    transform: translateY(0);
  }
}
@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}
@-webkit-keyframes slide {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -400px 0;
  }
}
@keyframes slide-down {
  0% {
    opacity: 0;
    transform: translateY(-300%);
  }
  100% {
    opacity: 0.9;
    transform: translateY(0);
  }
}
input[type="number"] {
  -moz-appearance: textfield;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
header {
  background: #fff;
  padding: 15px 0;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}
.fixed header {
  background: #fff;
  animation: slide-down 0.9s;
}
.logo {
  float: left;
}
nav.navbar {
  float: right;
  padding: 0 !important;
  box-shadow: none;
}
nav.navbar ul li {
  margin: 0 18px;
}
nav.navbar ul li a {
  font-size: 18px;
  color: #717070;
}
.share_button {
  margin-left: 15px;
}
.snip1189 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1189 li {
  display: inline-block;
  list-style: outside none none;
  margin: 0 3px;
  padding: 0;
}
.snip1189 a {
  padding: 0.5em 0.8em;
  margin: 0.2em 0;
  display: block;
  position: relative;
  text-decoration: none;
}
.snip1189 a:after,
.snip1189 a:before {
  height: 14px;
  width: 14px;
  position: absolute;
  content: "";
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  opacity: 0;
}
.snip1189 a:before {
  left: 0;
  top: 0;
  border-left: 3px solid #c6a94a;
  border-top: 3px solid #c6a94a;
  -webkit-transform: translate(100%, 50%);
  transform: translate(100%, 50%);
}
.snip1189 a:after {
  right: 0;
  bottom: 0;
  border-right: 3px solid #c6a94a;
  border-bottom: 3px solid #c6a94a;
  -webkit-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
}
.snip1189 .active a,
.snip1189 a:hover {
  color: #c6a94a;
}
.snip1189 .active a:after,
.snip1189 .active a:before,
.snip1189 a:hover:after,
.snip1189 a:hover:before {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}
.snip1189 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.snip1189 li {
  display: inline-block;
  list-style: outside none none;
  margin: 0 3px;
  padding: 0;
}
.snip1189 a {
  padding: 0.5em 0.8em;
  margin: 0.2em 0;
  display: block;
  position: relative;
  text-decoration: none;
}
.snip1189 a:after,
.snip1189 a:before {
  height: 14px;
  width: 14px;
  position: absolute;
  content: "";
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  opacity: 0;
}
.snip1189 a:before {
  left: 0;
  top: 0;
  border-left: 3px solid #0c81e0;
  border-top: 3px solid #0c81e0;
  -webkit-transform: translate(100%, 50%);
  transform: translate(100%, 50%);
}
.snip1189 a:after {
  right: 0;
  bottom: 0;
  border-right: 3px solid #0c81e0;
  border-bottom: 3px solid #0c81e0;
  -webkit-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
}
.snip1189 .active a,
.snip1189 a:hover {
  color: #0c81e0;
}
.snip1189 .active a:after,
.snip1189 .active a:before,
.snip1189 a:hover:after,
.snip1189 a:hover:before {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}
.warper {
  padding-top: 82px;
}
.slider_section {
  position: relative;
  min-height: calc(100vh - 82px);
}
.slider_section .item img {
  height: calc(100vh - 82px);
  object-fit: cover;
}
.slider_section .owl-nav {
  display: none;
}
.slider_section .owl-dots {
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 100%;
  text-align: center;
}
.slider_section .owl-dots .owl-dot {
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: rgba(255, 255, 255, 0.7);
  display: inline-block;
  margin-right: 15px;
}
.slider_section .owl-dots .owl-dot.active {
  background: #fff;
}
.slider_section .owl-dots .owl-dot:last-child {
  margin-right: 0;
}
.slider_content_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  z-index: 9;
  top: 0;
  left: 0;
}
.slider_des {
  max-width: 540px;
}
.slider_des h2 {
  font-size: 60px;
  color: #fff;
  font-family: Roboto-Bold;
  margin-bottom: 30px;
}
.slider_des p {
  font-size: 20px;
  color: #fff;
  line-height: 35px;
}
.video_section iframe {
  height: 600px;
  width: 100%;
}
.partner_submit_section {
  background: #fff;
  padding: 115px 0;
}
.partner_submit_head {
  text-align: center;
  padding-bottom: 50px;
}
.partner_submit_head h2 {
  font-size: 60px;
  font-family: Roboto-Bold;
  color: #1c1f28;
}
.partner_submit_form {
  padding: 0 120px;
}
.partner_submit_form .form_submit_button {
  margin-top: 25px;
}
.form_fild {
  margin-bottom: 20px;
}
.form_fild .form-control {
  height: 50px;
  background: #eee;
  border: none;
}
.form_submit_button .btn {
  width: 100%;
}
.building_communities_section {
  background: #f6f8f9;
  padding: 50px 0;
}
.building_communities_des h2 {
  font-size: 60px;
  color: #000;
  font-family: Roboto-Bold;
}
.building_communities_des ul li {
  background: url(../img/sap.png) no-repeat left 3px;
  padding-left: 40px;
  font-size: 18px;
  color: #000;
  margin-bottom: 15px;
}
.building_communities_des ul li:last-child {
  margin-bottom: 0;
}
.notified_form_bg {
  display: block;
}
.notified_form_bg h3 {
  font-size: 30px;
  font-family: Roboto-Bold;
  color: #000;
  margin: 25px 0;
}
.device_ger_box {
  display: block;
  text-align: right;
}
.notified_form_bg .form_fild .form-control {
  height: 41px;
}
.notified_form_bg .form_submit_button {
  margin-top: 20px;
}
.notified_form_bg .form_submit_button .btn {
  height: 41px;
  font-size: 16px;
  line-height: 41px;
}
.latest_news_section {
  background: #0c81e0;
  padding: 80px 0;
}
.latest_news_head {
  display: block;
  text-align: center;
  padding-bottom: 50px;
}
.latest_news_head h2 {
  font-size: 30px;
  color: #fff;
  font-family: Roboto-Bold;
}
.news_box {
  box-shadow: 0 2px 9px rgba(0, 0, 0, 0.14);
  background: #fff;
  border-radius: 4px;
  overflow: hidden;
}
.news_box figure {
  height: 215px;
  overflow: hidden;
  margin: 0;
}
.news_box figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news_box figcaption {
  padding: 15px;
  min-height: 180px;
}
.news_box figcaption h3 {
  font-size: 20px;
  color: #4a4a4a;
  font-family: Roboto-Bold;
}
.news_box figcaption p {
  font-size: 12px;
  color: #717070;
  margin: 0;
}
.latest_news_list {
  position: relative;
}
.latest_news_list .owl-dots {
  display: none;
}
.latest_news_list .owl-prev {
  position: absolute;
  left: -24px;
  top: 45%;
  width: 49px;
  height: 49px;
  border-radius: 100%;
  background: #0c6bb9 !important;
}
.latest_news_list .owl-prev span {
  font-size: 40px;
  color: #fff;
  position: relative;
  top: -3px;
}
.latest_news_list .owl-next {
  position: absolute;
  right: -24px;
  top: 45%;
  width: 49px;
  height: 49px;
  border-radius: 100%;
  background: #0c6bb9 !important;
}
.latest_news_list .owl-next span {
  font-size: 40px;
  color: #fff;
  position: relative;
  top: -3px;
}
.faq_section {
  padding: 50px 0;
}
.faq_section h3 {
  font-size: 24px;
  font-family: Roboto-Bold;
  color: #1c1f28;
  padding-bottom: 15px;
}
.faq_head {
  display: block;
  text-align: center;
  padding: 20px 0;
}
.faq_head h2 {
  font-size: 30px;
  color: #1c1f28;
  font-family: Roboto-Bold;
}
.card {
  margin-bottom: 10px;
  box-shadow: none;
  border: none;
}
.card-header {
  border: none;
  padding: 0;
  background: 0 0;
  box-shadow: none;
}
.card-header a {
  background: url(../img/plus.png) no-repeat right 15px #f6f8f9;
  font-size: 20px;
  font-family: Roboto-Bold;
  color: #4a4a4a;
  padding: 15px;
  border-radius: 4px;
  display: block;
  padding-right: 40px;
}
.card-header a[aria-expanded="true"] {
  background: url(../img/mins.png) no-repeat right 15px #f6f8f9;
}
.card-body {
  background: #f6f8f9;
  margin-top: -8px;
  border-radius: 0 0 4px 4px;
  font-size: 14px;
  color: #717070;
}
.card-body p {
  font-size: 14px;
  color: #717070;
}
.money_box {
  margin-bottom: 35px;
}
.money_box:last-child {
  margin-bottom: 0;
}
footer {
  background: #0c81e0;
  padding: 20px 0;
}
.copyright {
  font-size: 12px;
  color: #fff;
}
.foot_menu {
  text-align: center;
}
.foot_menu a {
  display: inline-block;
  font-size: 12px;
  color: #fff;
  margin-right: 15px;
}
.foot_menu a:last-child {
  margin-right: 0;
}
.facebook {
  float: right;
}
